Skip to Content
0
Nov 28, 2017 at 06:14 AM

How to upgrade SAP Lumira 1.31.1 to 1.31.8?

397 Views

Respected Sir,

I have SAP Lumira version of 1.31.1

and tried to upgrade it from this link https://saplumira.com/try-it-free/ .

I have downloaded the setup named SAPLUMIRA6431P_8-20009491 and tried to run it but gave me an error like shown in the screenshot.

I know that when i clicked on upgrade to 1.31.8 on the website link it redirected me to a video of upgrading Lumira from 1X to 2X. But i want to download only 1.31.8 version because my old .lums files will only be supported in this version and not in LUMIRA 2.0.

Waiting for your response

Thanks and regards,

Jugal Surti

Attachments

screenshot-2.png (19.2 kB)
screenshot-3.png (7.0 kB)
screenshot-1.png (54.1 kB)